from django.db import models

class Post(models.Model):
    name = models.CharField(max_length=200)
    tags = models.CharField(max_length=200)
    slug = models.SlugField()
    description = models.TextField(default="Courte description")
    content = models.TextField()
    created_at = models.DateTimeField(auto_now_add=True)
    updated_at = models.DateTimeField(auto_now=True)
    enable = models.BooleanField(default=True)

    class Meta:
        verbose_name = "Article"
        verbose_name_plural = "Articles"

    def __str__(self):
        return self.name